package cn.sh.stc.sict.theme.hpgp.service;

import com.baomidou.mybatisplus.extension.service.IService;
import cn.sh.stc.sict.theme.hpgp.model.HpgpDepartmentRank;

import java.util.List;

/**
 * 黄浦全科导诊——科室排名(HpgpDepartmentRank)表服务接口
 *
 * @author zhangly
 * @since 2022-01-14 09:56:47
 */
public interface HpgpDepartmentRankService extends IService<HpgpDepartmentRank> {

    void updateResource();

    HpgpDepartmentRank getByCode(String hospCode, String oneDeptCode, String deptCode);

    List<HpgpDepartmentRank> listHotDept();
}
